Support » Plugin: Progressive WordPress (PWA) » The manifest does not have a maskable symbol

  • Hey, i like ur plugin. Its working Great. Really good work.
    But in Lighthouse i ve this Message:
    “The manifesto does not have a maskable symbol”.
    Can you fix this in a Update?

    Greeze

Viewing 2 replies - 1 through 2 (of 2 total)
  • Thread Starter proflowa

    (@proflowa)

    And i found a Problem.
    If i want to use a other Push-Message Service (Webpushr), then your PWA is not more working.
    I want to use ur PWA, but the Pushmessage service of Webpushr, is it possible?

    Plugin Author Nico Martin

    (@nico_martin)

    Hi @proflowa

    I guess the Push Notification plugin you try to use is not compatible with progressive WordPress. The good news is that I am working on a completely new version og my plugin that will use Webpush to send push notifications.
    You can see the progression in the branch I’m working on: https://github.com/SayHelloGmbH/progressive-wordpress/tree/v3

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.